# Maintainer: Aitor Alonso <contact: https://aalonso.eu>
# Modified by Rafael from RebornOS

pkgname=qogir-icon-theme
lfname=Qogir
pkgver=2022.11.05
pkgrel=1
commitn=5f053a5b280f2a3aef435005436582a0a53a2b45
pkgdesc="A colorful design icon theme for linux desktops"
arch=('any')
url="https://github.com/vinceliuice/Qogir-icon-theme"
license=('GPL3')
depends=('hicolor-icon-theme' 'gtk-update-icon-cache')
makedepends=('git')
options=('!strip')
source=("${pkgname}::git+${url}#commit=${commitn}")
sha256sums=('SKIP')

package() {
        cd ${pkgname}
        install -m755 -d ${pkgdir}/usr/share/licenses/${lfname}
        install -Dm644 COPYING ${pkgdir}/usr/share/licenses/${lfname}/LICENSE
	install -m755 -d ${pkgdir}/usr/share/icons
	./install.sh -d ${pkgdir}/usr/share/icons
}
